/*
Theme Name:     Club503
Theme URI: 	http://club503.co.nz
Description:    club503 theme
Author:         inspyre
Theme URI: 	http://inspyre.nz
Template:       jupiter
Version:        1.0
*/
/* Age Verifier custom css */

.divider img {
  max-width: 235px !important;
  margin: 0 auto !important;
}


#dark-overlay {
  position: absolute;
  top:0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.6);
  z-index: -1;
}

img.age-logo {
  max-width: 400px;
  margin-bottom: 20px;
}


img.age-divider {
  width:auto;
  display:block;
  margin:0 auto;
  margin-bottom: 50px;
}

div#av-text {
  z-index: 1;
  line-height: 2em;
}


div#form-confirm-text {
  font-size: 15px;
  vertical-align: top;
}


div#av-submit {
  background: rgba(0,0,0,0.5);
  font-size: 20px;
  text-transform: uppercase;
  letter-spacing: 2px;
}

div#av-text,
div#form-confirm-text,
div#av-submit {
 color: #ddd;
 font-family: "Playfair Display", sans-serif;
}


/* Preloader */
img.preloader-logo {
    height: auto;
}



.fixed-bg .background-layer {
    background-position: center center !important;
}

/* Header */
.a-sticky a.menu-item-link {
    color: #fff !important;
}

.a-sticky .mk-header-bg {
    background-color: rgba(0,0,0,0.6);
}

.a-sticky .mk-search-trigger svg.mk-svg-icon {
    color: #fff;
}

.main-navigation-ul li.menu-item a.menu-item-link {
  font-family: "Open Sans", sans-serif !important;
}
.mk-css-icon-close div, .mk-css-icon-menu div {
  background-color: #Fff !important;
}
#mk-footer ul#menu-footer-menu {
  text-align: center;
}

#mk-footer li.menu-item {
    display: inline;
}


/* single ladies */
.single-employee-hero-title {
    background-size: initial !important;
    background-repeat: repeat !important;
}
.fit-logo-img .mk-desktop-logo.dark-logo {
    max-width: 250px;
}

.single-employees .mk-main-navigation ul#menu-main-menu a.menu-item-link,
.single-employees .mk-search-trigger {
    color: #fff;
}


.single-employees header#mk-header-1 {
    background: #111;
}

.single-employees .theme-content .mk-grid {
    padding: 50px 0;
}


/* Logo resizes */
img.mk-desktop-logo.light-logo {
    max-width: 250px;
}

img.mk-sticky-logo {
    max-width: 150px !important;
}

#mk-footer img {
    max-width: 150px;
}



/* Responsive fixed header */
@media screen and (max-width: 1140px) {
  form.responsive-searchform {
    display: none;
}
  .mk-header:not(.header-style-4) .mk-header-holder {
    position: fixed !important;
  }
  .mk-nav-responsive-link {
    /*background: rgba(0,0,0,0.3);*/
  }

  .mk-header-bg {
    background-color: transparent !important;
  }

  .a-sticky .mk-header-bg {
    background-color: rgba(0,0,0,0.6) !important;
  }
  .a-sticky img.mk-resposnive-logo {
    width: 150px;
  }

  .mk-responsive-wrap {
      position: absolute !important;
      height: 100vh;
      max-height: none !important;
      top: 0;
      left: 0;
      background-color: rgba(0,0,0,0.9) !important;
  }

  .mk-responsive-nav {
    border: none !important;
  }

  .mk-responsive-wrap li.menu-item {
      border: none !important;
  }

  .mk-responsive-wrap li.menu-item a {
      border: none !important;
      text-align: center !important;
      color: #fff !important;
      font-size: 2vh;
      padding: 20px 0;
      font-family: "Playfair Display";
  }

  .mk-responsive-wrap ul#menu-main-menu-1 {
      position: absolute;
      top: 50%;
      -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
              transform: translateY(-50%);
  }
  .page-section-content .column_container {
    padding: 3% !important;
  }
  .mk-header-inner,
  .a-sticky .mk-header-inner,
  .header-style-2.a-sticky .mk-classic-nav-bg {
    border:0 !important;
  }
}
@media handheld, only screen and (max-width: 960px) {
  .mk-employees.c_cs.u4col .team-info-wrapper {
      padding: 0 !important;
  }
}

/* Responsive fixed header */
@media screen and (max-width: 414px) {
  div.mk-advanced-gmaps {
      height: 200px !important;
  }

  img.age-logo {
    max-width: 250px;
  }

  img.age-divider {
      max-width: 150px;
  }

  div#av-text {
      max-width: 250px;
      margin: 0 auto;
  }

  div#av-submit {
      font-size: 15px;
  }

  div#av-wrap {
    overflow: hidden;
  }
}
